{% extends "post.html" %}

{% set title = 'Povídka č. 4 (3. kolo)' %}

{% block content %}

  <h2>Pohádka o návratu černého bratra</h2>

  <p>„Nepřátelská loď na obzoru!“</p>

  <p>„Rozvinout všechny plachty. Dohoníme ji.“</p>

  <p>„Je to loď Železných, kapitáne.“</p>

  <p>„Rozprášíme je.“</p>

  <p>„Zpozorovali nás, kapitáne!“</p>

  <p>„Zkasejte kosatku.“</p>

  <p>„Proč máme zkasat kosatku?“</p>

  <p>„Protože přece nemůžeme zkasat hlavní plachtu, ne.“</p>

  <p>„Ty tomu nerozumíš. Vždyť je pronásledujeme, tak potřebujeme všechny plachty.“</p>

  <p>„To bych tě chtěl vidět, jak velíš. ,Nedělejte nic‘.“ </p>

  <p>„Jenže přece nemůžeme zkasat plachty, když je chceme dohonit.“</p>

  <p>„Říkám, že tomu nerozumíš. Počkej, jak budu velet až je dohoníme.“</p>

  <p>„Takhle je nikdy nedohoníme.“</p>

  <p>„Dohoníme, protože jsem Brandon Mořeplavec!“</p>

  <p>„Příště budu Brandon Mořeplavec já.“</p>

  <p>„Dobře, zítra ty, ale dneska jsem to já a ty máš dalekohled.“</p>

  <p>„Tak jo.“</p>

  <p>„Doháníme je. Nepřítel nás zpozoroval!“</p>

  <p>„Pobíhají po palubě.“</p>

  <p>„Přiražte k nim bokem.“</p>

  <p>„Huh....uf...eeeh...sám s tím nepohnu.“</p>

  <p>„Snaž se.“</p>

  <p>„Ufff...je moc těžká.“</p>

  <p>„Počkej. Musíme se zapřít hřbetem.“</p>

  <p>„Stejně tu postel budem muset zase dát zpátky.“</p>

  <p>„Ty jsi fňukadlo, Benjene.“</p>

  <p>„Tak já nehraju.“</p>

  <p>„No dobře, tak nejsi.“</p>

  <p>„A zítra jsem Brandon Mořeplavec já.“</p>

  <p>„Však jo. A teď zahákovat loď Železných.“</p>

  <p>„Zahákováno.“</p>

  <p>„Na něěěě!“</p>

  <p>„Uáááááá! Do nich!“</p>

  <p>„Nikoho nešetřit!“</p>

  <p>„Neberem zajatce!“</p>

  <p>„Vzdejte se, nemáte žádnou šanci!“</p>

  <p>„Slavně jsme zvítězili.“</p>

  <p>„Teď vynosit z podpalubí kořist.“</p>

  <p>„Hotovo kapitáne.“</p>

  <p>„Odpoutat se a potopit dobytou loď!“</p>

  <p>„Odpoutáno a potopeno.“</p>

  <p>„Nastavit kurz jiho-jiho-východ.“</p>

  <p>„Kurz nastaven.“</p>

  <p>„Hlídka do strážního koše.“</p>

  <p>„Hlídka připravena.“</p>

  <p>„Napnout všechny plachty, máme příznivý vítr.“</p>

  <p>„Vyplouváme.“</p>

  <p>„To mám říkat já, protože jsem kapitán.“</p>

  <p>„No tak to řekni, no.“</p>

  <p>„Vyplouváme.“</p>

  <p>„Hlídka na stráži.“</p>

  <p>„Co vidíš hlídko?“</p>

  <p>„Země na obzoru.“</p>

  <p>„Okamžitě zeslez z té pelesti nebo spadneš! A ty bys už měl mít trochu rozum, Eddarde a dohlídnout na něho.“</p>

  <p>„Ale chůvo, my si hrajeme na Brandona Mořeplavce.“</p>

  <p>„Já vůbec nepadám. Stačí se tu jen zachytnout nohou a udržím se, dívej.“</p>

  <p>„To jsem vám měla zas co vyprávět! Vždyť se dokaličíte a lord Rickard mne vyžene ze Zimohradu.“</p>

  <p>„Ale nevyžene, neboj.“</p>

  <p>„My tě nedáme. Řekneme mu, že to je naše vina.“</p>

  <p>„Ty za nic nemůžeš.“</p>

  <p>„A co ty postele? Dejte je zpátky.“</p>

  <p>„Ale chůvo, proč je nemůžeme nechat u sebe?“</p>

  <p>„Aspoň jednu noc.“</p>

  <p>„No dobře, vy pakaže. Ale už žádné skákání po pelesti.“</p>

  <p>„My už hezky ležíme.“</p>

  <p>„A to ne, nejdřív umýt.“</p>

  <p>„Tak jo, ale nechoď pryč, prosím. Za chvilku jsme zpátky.“</p>

  <p>„Povykládáš nám zase něco, žejo?“</p>

  <p>„Co už s vámi. Tak mazejte a nemusíte to odfláknout. Já tu počkám.“</p>

  <p>„Už jsme tady.“</p>

  <p>„Já taky.“</p>

  <p>„Ty vaše postele jsou těžké, nemůžu s nima hnout. Ještě si strhnete kýlu.“</p>

  <p>„Ale vždyť jsi slíbila, že je tak můžeme dneska nechat.“</p>

  <p>„Nojo. Ale ráno pošlu Hodora, aby je dal jak se patří.“</p>

  <p>„Dobře, ale už nám vyprávěj.“</p>

  <p>„A copak byste chtěli slyšet?“</p>

  <p>„Něco dobrodružného.“</p>

  <p>„To víte, že jo a zase budete dělat takovou rotyku jako dneska.“</p>

  <p>„Tak třeba trošinku míň dobrodružného.“</p>

  <p>„Třeba něco o Noční Hlídce.“</p>

  <p>„Dobrá, napadá mne příběh o jednom černém bratrovi. Takže šup do postele, přikrýt a nevykřikovat.“</p>

  <p>„Budeme strašně hodní.“</p>

  <p>„Vy dva určitě." Na Dlouhé jezero rok co rok přilétají zjara jeřábi, aby tančili svůj zásnubní tanec na zamrzlé hladině.“</p>

  <p>„Jeřábi jako ptáci, že?“</p>

  <p>„Ano, nejkrásnější ptáci na světě.“</p>

  <p>„Krásnější než labutě?“</p>

  <p>„Ano.“</p>

  <p>„A než pávi?“</p>

  <p>„Ano, mnohem krásnější.“</p>

  <p>„Ale na Letních ostrovech žijí papoušci a ti jsou ještě krásnější. Viděl jsem je v knize mistra Luwina.“</p>

  <p>„Možná jsou hezcí na obrázku, ale uvřeštění jako vy dva.“</p>

  <p>„Papoušci prý umí mluvit.“</p>

  <p>„To vy taky a radost z toho nikdo nemá.“</p>

  <p>„Náhodou já mluvím hezky. Ne jako Lyanna, která neumí R.“</p>

  <p>„Jaké blaho pro Zimohrad. Tak chcete slyšet ten příběh nebo mám jít do kuchyně?“</p>

  <p>„My už jsme hodní.“</p>

  <p>„Můžeš povídat.“</p>

  <p>„Prosím, prosím.“</p>

  <p>„Tak dobře. Na Dlouhé jezero přilétají každé jaro tančit jeřábi svůj svatební tanec. Tančí tak krásně, že se jim žádná tanečnice vyrovnat nemůže.“</p>

  <p>„Ani tanečnice z Myru?“</p>

  <p>„V žádném případě.“</p>

  <p>„Ale Brandon říkal,....“</p>

  <p>„Brandon je ještě moc mladý, aby o tom mohl něco vědět. A ticho.“</p>

  <p>„Já jsem nic neříkal chůvo, že ne.“</p>

  <p>„Tiško, chytrolíne. Tak tedy. Narozdíl od jiných jařábů na ostatních jezerech, mají ti z Dlouhého jezera červené hlavičky a tančí ze všech nejladněji. Ale nebylo tomu tak vždy, i když je to už velmi dávno. Stalo se to v dobách, kdy ještě žily Děti lesa na této straně Zdi.“</p>

  <p>„Takže když stála Zeď, tak už stál i Zimohrad a žili zde Starkové.“</p>

  <p>„Ano, Eddarde, králové z rodu Starků již tehdy vládli Severu.“</p>

  <p>„A bylo to před Brandonem Mořeplavcem nebo po něm?“</p>

  <p>„To já nevím, zvědavče. Ale Noční Hlídka střežila tehdy všechny hrady a tvrze po celé délce Zdi. K černým bratrům se hlásili muži z celého Západozemí. Bylo jich mnoho a byli silní. A Zeď tehdy rostla.“</p>

  <p>„Jak rostla? Jen tak sama?“</p>

  <p>„Ale ne, to se tak říká. Stavěli ji stavitelé Noční Hlídky. Vozili kusy ledu z jezer po celé délce Zdi a zvyšovali ji stopu za stopou.“</p>

  <p>„Aha.“</p>

  <p>„Takže Zeď rostla přímo před očima a Černí bratři ji střežili ve dne v noci. Hlídky chodily po jejím vrcholu a pozorovaly krajinu. Nedaleko Dlouhého jezera žila v malém háji čarostromů zelenověštkyně. Patřila k Dětem lesa a jmenovala se Sans.“</p>

  <p>„A co tam věštila?“</p>

  <p>„Zelenověštci vidí do minulosti i do budoucnosti. Dívají se očima čarostromů.“</p>

  <p>„I našich čarostromů na Zimohradě?“</p>

  <p>„Všech čarostromů.“</p>

  <p>„A když si v háji stoupnu před čarostrom a zamávám, tak mne uvidí?“</p>

  <p>„Pokud to uděláš, tak už tě viděli.“</p>

  <p>„Jakto?“</p>

  <p>„Protože vidí do minulosti jako do budoucnosti a vidí všechno, co se stalo a stane.“</p>

  <p>„Ale musí to vidět čarostrom.“</p>

  <p>„Ano.“</p>

  <p>„Aha, tak já půjdu hned ráno.“</p>

  <p>„Já taky, já chcu taky zamávat.“</p>

  <p>„Oba můžete zamávat a klid už. Takže zelenověštkyně Sans se vydala jednoho dne ze svého háje u Dlouhého jezera ke Zdi, protože věděla, co se má stát. U Hlídky tehdy sloužil jeden bratr z Rovin. Jmenoval se Ever. Pocházel z rodu Jeřábských, který sídlí u Rudého jezera. To je jezero, kde naši červenohlaví jeřábi přezimovávají. Ale k tomu se teprve dostanu. Ever byl mladý. U Noční Hlídky sloužil teprve dva roky. Neměl mnoho přátel, ale bratři si ho vážili. Byl to nadějný průzkumník.“</p>

  <p>„Taky jednou budu průzkumník.“</p>

  <p>„Ty budeš průzkumník. To zrovna. Ráno nenajdeš ani boty pod postelí.“</p>

  <p>„A budu abys věděl. Dám se k Noční Hlídce a budu ten nejlepší průzkumník, abys věděl!“</p>

  <p>„Jestli ty budeš průzkumník, tak já budu lordem Zimohradu.“</p>

  <p>„A dost. Že vás oba vyplatím!“</p>

  <p>„Ale on začal.“</p>

  <p>„Tak začnu s vyplácením u něj a pak budu pokračovat u tebe.“</p>

  <p>„My už budeme hodní.“</p>

  <p>„To už jsem slyšela. Tak tedy průzkumník Ever byl ten den na hlídce. Procházel úsek mezi Noční pevností a Černým hradem. Byl nádherný jarní den a slunce zářilo na čisté obloze. Zasněžená krajina a sama Zeď se leskla a oslňovala každého. Ever si shrábl do čela své nepoddajné vlasy, aby mu aspoň trochu clonily slzící oči před tou září, která ho chtěla oslepit. Mžoural proti slunci, před nímž se nebylo na vrcholu Zdi kam ukrýt. Musel však pokračovat a doroazit včas, aby bratři věděli, že je všechno v pořádku.“</p>

  <p>„On spadl, že?“</p>

  <p>„Ano, ten velikánský jas mu před očima nadělal mžitky a měňavé mapy. Dostal se příliš ke kraji a nohy mu podjely na sluncem tavícím se ledu. Padal dlouho a tiše ze Zdi jako sestřelený pták.“</p>

  <p>„Ale dopadl do sněhu, že jo.“</p>

  <p>„A to se mu nic nestalo.“</p>

  <p>„Vy moje děti...z takové výšky se zabiješ, i kdybys spadl do peřin nebo do vody.“</p>

  <p>„Takže Ever umřel?“</p>

  <p>„Ano, spadl z vrcholu Zdi a zemřel. Ale ještě než naposledy vydechl, stanula nad ním zelenověštkyně Sans. Vzala jeho zkrvavenou hlavu do dlaní a pohlédla mu do očí.“</p>

  <p>„Nemohla ho uzdravit?“</p>

  <p>„Asi ne.“</p>

  <p>„To je škoda.“</p>

  <p>„Ano, bylo škoda jeho mladého života. A proto vzala jeho duši...“</p>

  <p>„Jak mohla vzít jeho duši?“</p>

  <p>„Odkud ji vytáhla?“</p>

  <p>„To já nevím, nejsem zelenověštec. Vzala tedy jeho duši a vtělila ji do jeřába, než se stihla rozplynout v nebytí.“</p>

  <p>„Takže z Evera byl teď jeřáb?“</p>

  <p>„Ano. Ale narozdíl od všech ostatních jeřábů, kteří tehdy byli jen černobílí, byl Ever jiný. Měl červené temeno hlavy jako připomínku pádu ze Zdi.“</p>

  <p>„Jako krev.“</p>

  <p>„Tak tak. Stal se prvním červenohlavým jeřábem. Sans se pak vrátila do svého háje u Dlouhého jezera a jeřáb Ever ji následoval.“</p>

  <p>„Byl ochočený?“</p>

  <p>„To není totéž. Byl to člověk v těle jeřába. Na jezeře právě tančili jařábi své namlouvací tance a zelenověštkyně je chodila pozorovat. Tančili a hledali si partnery. Jen jeřáb s červeným temenem tančil smutně sám a nejkrásněji ze všech. Sans stále doufala, že si nalezne družku a bude žít svůj nový život. Ale nestalo se tak. Dlouhé jezero roztálo. Ostatní jeřábi utvořili páry, postavili hnízda a vyvedli mladé. Jeřáb Ever však dál tančil sám na břehu svůj smutný balet. A zelenověštkyni z toho bylo moc smutno, protože to vypadalo, že jeho život zachránila nadarmo. Léto skončilo, mláďata byla skoro dospělá a přišel čas, kdy jařábi táhnou na jih. Ever se vydal s nimi. Daleko do Rovin až domů k Rudému jezeru. Sans doufala, že ho návrat domů rozveselí.“</p>

  <p>„Ale nerozveselil, že ne?“</p>

  <p>„Možná trochu, možná ne. A přišlo nové jaro. Jeřábi se vraceli na Sever. Zelenověštkyně vyhlížela denně na břehu jezera až přiletí.“</p>

  <p>„A Ever se vrátil.“</p>

  <p>„Vrátil se. Spolu s ostatníma. A začal spolu s nima také tančit na ledové hladině.“</p>

  <p>„A že si zase nenašel družku.“</p>

  <p>„Ne ani tentokrát. Párů přibývalo, ale Ever stále tančil sám. Sans nespala a smutně se dívala do noci. Nevěděla jak by mu pomohla. Den za dnem tančil jeřáb s červenou korunkou až zbyl na jezeře sám. A tehdy zelenověštkyni napadlo, co by mohla pro milovaného jeřába udělat. Vtělila svou duši do druhého jeřába. Do jeřábice se stejně červeným temenem hlavy jako měl Ever. Rozevřela křídla a vyšla za ním na led. Když ji Ever spatřil, zarazil se a s hlavičkou na stranu pozoroval ten div. A pak pochopil, že to je jeho zachránkyně, která obětovala svou lidskou podobu a šla ho zachránit podruhé – před věčnou samotou.“</p>

  <p>„A zachránila ho?“</p>

  <p>„To víš, že ano. Dlouho tančili spolu svůj zásnubní tanec a pak spolu vyvedli mladé, kteří měli stejně červené čepičky jako oni sami. Na podzim pak odletěli i s potomky na jih k Rudému jezeru a když přišlo jaro, vrátili si opět na Dlouhé jezero. Uplynula leta a desetiletí a jeřábů s červeným temenem přibývalo až u Dlouhého jezera hnízdili jenom oni. Ale jenom tam a na žádném jiném jezeře.“</p>

  <p>„Opravdu jenom tam?“</p>

  <p>„Ano, však se zeptejte kohokoliv. Každé jaro jeřábi tančí a Ever se Sans rovněž.“</p>

  <p>„Oni ještě žijí?“</p>

  <p>„Pokud je nikdo nezabije, budou žít věčně, protože jsou nesmrtelní.“</p>

  <p>„A můžeme se na ně podívat?“</p>

  <p>„Když hezky poprosíte otce, určitě vám to dovolí. Musíte ale počkat na jaro. Ale teď už zavřít oči a spát.“</p>

  <p>„Až budu průzkumník Hlídky a půjdu po Zdi, tak si dám veliký pozor, abych nespadl.“</p>

  <p>„To je hezké předsevzetí, ale hlavně abys do té doby nespadl z pelesti vlastní postele. Dobrou noc, synečci moji.“</p>

  <p class="author"><b>Autorka:</b> Livtrasi</p>

{% endblock %}
